.cookiewrap {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	z-index: 1000;
}
.cookiebox {
	position: relative;
	left: 50%;
	transform: translate(-50%, 0);
	width: 500px;
	max-width: 90%;
	height: 100%;
	max-height: 100vh;
	padding: 20px;
	background-color: #fff;
	border: 1px solid #888;
	box-shadow: 0 0 6px rgba(0,0,0,.7);
	box-sizing: border-box;
	border-radius: 4px;
	overflow: auto;
}
.cookiebox .h {
	font-size: 20px;
	line-height: 1em;
	margin-bottom: 15px;
	text-align: center;
}
.cookiebox .t {
	font-size: 14px;
	line-height: 1.2em;
}
.cookiebox .opt ul {
	margin: 20px 0;
	padding: 0;
	text-align: center;
	list-style-type: none;
	line-height: 0;
	font-size: 0;
}
.cookiebox .opt li {
	display: inline-block;
	margin: 0 5px;
	font-size: 14px;
	line-height: 1em;
	vertical-align: middle;
}
.cookiebox .opt span {
	display: inline-block;
	margin-right: 6px;
	height: 12px;
	width: 12px;
	border-radius: 50%;
	background-color: #aaa;
	vertical-align: top;
}
.cookiebox .opt span.a {
	background-color: #0a0;
}
.cookiebox #cookies_banner {
	display: block;
}
.cookiebox button {
	display: block;
	margin: 20px auto;
	width: auto;
	cursor: pointer;
	background-color: transparent;
}
.cookiebox #cookies_submit {
	font-size: 16px;
	line-height: 1em;
	padding: 10px 40px;
	border-radius: 4px;
	color: #fff;
	background-color: #0a0;
	width: 100%;
}
.cookiebox #cookies_individual {
	font-size: 13px;
	line-height: 1em;
	color: #0a0;
}
.cookiebox #cookies_submit_essential {
	font-size: 16px;
	line-height: 1em;
	padding: 10px 40px;
	border-radius: 4px;
	color: #fff;
	background-color: #0a0;
	width: 100%;
}
.cookiebox .links {
	display: block;
}
.cookiebox .links ul {
	display: block;
	margin: 20px 0 0 0;
	padding: 0;
	text-align: right;
	list-style-type: none;
	line-height: 0;
	font-size: 0;
}
.cookiebox .links li {
	display: inline-block;
	margin: 0 5px;
}
.cookiebox .links a {
	font-size: 13px;
	line-height: 1em;
	color: #888;
	text-decoration: none;
}
.cookiebox .individual {
	display: none;
}
.cookiebox .individual.a {
	display: block;
	margin: 10px 0;
}
.cookiebox .individual g {
	display: block;
	padding: 10px 0;
	border-top: 1px solid #888;
}
.cookiebox .individual g:last-child {
	border-bottom: 1px solid #888;
}
.cookiebox .individual label {
	display: block;
}
.cookiebox .individual label input {
	float: right;
}